APROPLAN No longer available in older platforms

For security and performance reasons, our application will no longer work on tablets and smartphones running the following old operating systems:

To be able to continue to enjoy optimal performance, new features and a more intuitive design, we recommend that you update your device or, if necessary, replace it with a newer one.

- APROPLAN Team

Read more : "Minimum requirement to use Aproplan - IOS & Android Version "


How did we do?


APROPLAN FAQ

Powered by HelpDocs